.platforms .line@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
    }
    25% {
        -webkit-transform: scale(1.1);
    }
    50% {
        -webkit-transform: scale(1);
    }
    100% {
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes pulse {
    0% {
        -moz-transform: scale(1);
    }
    25% {
        -moz-transform: scale(1.1);
    }
    50% {
        -moz-transform: scale(1);
    }
    100% {
        -moz-transform: scale(1);
    }
}

@-ms-keyframes pulse {
    0% {
        -ms-transform: scale(1);
    }
    25% {
        -ms-transform: scale(1.1);
    }
    50% {
        -ms-transform: scale(1);
    }
    100% {
        -ms-transform: scale(1);
    }
}

@-o-keyframes pulse {
    0% {
        -o-transform: scale(1);
    }
    25% {
        -o-transform: scale(1.1);
    }
    50% {
        -o-transform: scale(1);
    }
    100% {
        -o-transform: scale(1);
    }
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

.line {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0
}

.hero {
    background: #FFF;
    overflow: hidden;
}

#header, #footer {
    display: none;
}

#all {
    padding: 0;
}

.hero .class-e {
    font-size: 76px;
    line-height: 1;
    color: #12234a;
    position: relative;
    top: 300px;
    opacity: 0;
}

.hero .class-a {
    font-size: 60px;
    line-height: 1;
    color: #12234a;
    position: relative;
    top: 300px;
    opacity: 0;
}

.hero .v-background .v-background-inner .blue-continue {
    background: #FFF;
}

.hero .content {
    padding-top: 4.15em;
    padding-bottom: 4.15em;
}

.heroLine {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}

.blue-dot {
    background: #12234a;
    width: 17px;
    height: 17px;
    border-radius: 17px;
    opacity: 0;
}

.startPoint {
    position: absolute;
    top: -187px;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    z-index: 99;
}

.hero .line1 {
    top: -87px;
    width: 1px;
    background-color: #12234a;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}







/**/

.about {
    text-align: center;
    position: relative;
    overflow: hidden;
    background: #132140;
}

.about .line1wrapper {
    height: 72px;
    position: relative;
}

.about .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #FFFFFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.about .line2wrapper {
    height: 72px;
    position: relative;
}

.about .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #FFFFFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
.aboutCopy.clearfix {
    margin: 0 auto;
    max-width: 81%;
}
.aboutCopy h2 { 
    margin:  35px 0 20px;
    font-size: 34px;
    line-height: 1.5;
    color: #FFF;
    position: relative;
    opacity: 0;
    top: 300px;
}
.aboutCopy p {
    margin: 0 0 37px;
    font-size: 18px;
    line-height: 1.65; 
    color: #FFF;
    font-weight: 300;
    position: relative;
    top: 300px;
    opacity: 0;
}

/**/



/**/

.portfolio {
    background: #0076a1;
    padding: 0;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.portfolioInner {
    background: url(../_images/map-bg.png)no-repeat center 60px;
    min-height: 607px;
}

.mapDotsWapper {
    width: 1170px;
    margin: 0 auto;
    position: absolute;
    height: 608px;
    top: 0;
    left: 0;
    right: 0;
}

.mapDot {
    width: 23px;
    height: 23px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-animation: pulse 1s ease infinite;
    -moz-animation: pulse 1s ease infinite;
    -ms-animation: pulse 1s ease infinite;
    -o-animation: pulse 1s ease infinite;
    animation: pulse 1s ease infinite;
}

img.mapDot.mapDot01 {
    top: 39.5%;
    left: 18.9%;
}

img.mapDot.mapDot02 {
    top: 49.5%;
    left: 18.9%;
}

img.mapDot.mapDot03 {
    top: 60%;
    left: 25.9%;
}

img.mapDot.mapDot04 {
    top: 93.5%;
    left: 27.6%;
}

img.mapDot.mapDot05 {
    top: 40.6%;
    left: 46%;
}

img.mapDot.mapDot06 {
    top: 38.5%;
    left: 49.3%;
}

img.mapDot.mapDot07 {
    top: 52.2%;
    left: 45.1%;
}

img.mapDot.mapDot08 {
    top: 74.5%;
    left: 49.5%;
}

img.mapDot.mapDot09 {
    top: 49.3%;
    left: 57%;
}

img.mapDot.mapDot10 {
    top: 47.2%;
    left: 63.6%;
}

img.mapDot.mapDot11 {
    top: 53%;
    left: 67.3%;
}

img.mapDot.mapDot12 {
    top: 54%;
    left: 71.5%;
}

img.mapDot.mapDot13 {
    top: 85%;
    left: 86%;
}

#portfolioTrigger {
    position: absolute;
    top: 30%;
}

.portfolio .line1wrapper {
    height: 130px;
    position: relative;
}

.portfolio .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #FFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.portfolioHeading {
    padding: 34px 0;
}

.portfolioHeading h2 {
    font-size: 34px;
    line-height: 1;
    color: #ffffff;
    margin: 0 0 20px;
    padding: 0;
    opacity: 0;
    position: relative;
    top: 300px;
}

.portfolioHeading p {
    font-size: 15px;
    line-height: 1.2;
    color: #ffffff;
    margin: 0 auto;
    padding: 0;
    opacity: 0;
    position: relative;
    top: 300px;
    max-width: 80%;
}

.portfolio .line2wrapper {
    height: 34px;
    position: relative;
}

.portfolio .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #FFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.portfolio .line3wrapper {
    margin: 0 auto;
    width: 80%;
    position: relative;
    height: 30px;
}

.portfolio .line3wrapper .line3 {
    top: 0;
    width: 0;
    background-color: #FFF;
    height: 1px;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.portfolio .line3wrapper .line4 {
    top: 0;
    width: 1px;
    background-color: #FFF;
    height: 0;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.portfolio .line3wrapper .line5 {
    top: 0;
    width: 1px;
    background-color: #FFF;
    height: 0;
    left: inherit;
    right: 0;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.portfolioCountSec {
    margin: 0 0 40px;
}

.countDetail {
    opacity: 0;
}

.pclSec.countDetail {
    float: left;
    width: 20%;
}

.pccSec.countDetail {
    float: left;
    width: 60%;
	/*
    margin: -22px 0 0 0;
	*/
}

.pcrSec.countDetail {
    float: right;
    width: 20%;
}

.countDetail .Count {
    font-weight: bold;
    font-size: 48px;
    line-height: 1.2;
    color: #FFF;
}

.countDetail .Count sup {
    font-size: 14px;
    font-weight: normal;
    top: -2.1em;
}

.countDetail .countLabel {
    font-size: 16px;
    line-height: 1.2;
    color: #FFF;
    text-transform: uppercase;
    position: relative;
    top: 200px;
    opacity: 0;
    font-weight: 300;
    margin: 7px 0 0;
}

.pccSec.countDetail .Count {
/*
    font-size: 72px;
*/
}

.pccSec.countDetail .countLabel {
    font-size: 24px;
    margin: 0;
}

.portfolio .line6wrapper {
    height: 220px;
    position: relative;
}

.portfolio .line6wrapper .line6 {
    top: 0;
    width: 1px;
    background-color: #FFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}


/**/

.benefits {
    background: #FFF;
    text-align: center;
    position: relative;
    overflow: hidden;
}

#benefitsTrigger {
    position: absolute;
    top: 30%;
}

.benefits .line1wrapper {
    height: 85px;
    position: relative;
}

.benefits .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.benefitsHeading {
    padding: 40px 0 17px;
}

.benefitsHeading h2 {
    font-size: 34px;
    line-height: 1;
    color: #132140;
    margin: 0 0 20px;
    padding: 0;
    opacity: 0;
    position: relative;
    top: 300px;
}

.benefitsHeading p {
    font-size: 15px;
    line-height: 1.2;
    color: #132140;
    margin: 0 auto;
    padding: 0;
    opacity: 0;
    position: relative;
    top: 300px;
    max-width: 60%;
}

.benefits .line2wrapper {
    height: 34px;
    position: relative;
}

.benefits .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.benefits .line3wrapper {
    margin: 0 auto;
    width: 67%;
    position: relative;
    height: 30px;
}

.benefits .line3wrapper .line3 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.benefits .line3wrapper .line4 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.benefits .line3wrapper .line5 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: inherit;
    right: 0;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.benefits .line3wrapper .line6 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.benefitsImagesSec {
    margin: 40px 0 45px;
}

.benefitsImageBox.benefitsImage01 {
    position: relative;
    /*opacity: 0;*/
}

.benefitsImageBox.benefitsImage02 {
    position: relative;
    /*opacity: 0;*/
}

.benefitsImageBox.benefitsImage03 {
    position: relative;
    /*opacity: 0;*/
}

.benefitsImageBox {
    float: left;
    width: 33.33%;
    padding: 0 15px;
    box-sizing: border-box;
}

.benefitsImageBoxInner {
    position: relative;
    margin: 0 auto;
    max-width: 282px;
    min-height: 290px;
}

.benefitsImage {
    display: block;
    width: 282px;
    height: 282px;
}

.benefitsImageCopy {
    position: absolute;
    top: 50%;
    left: 0;
    text-align: center;
    width: 100%;
    opacity: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    padding: 0 60px;
    box-sizing: border-box;
}

.benefitsImageCopy h2 {
    font-size: 55px;
    font-weight: bold;
    color: #132140;
    line-height: 1;
    margin: 0 0 5px;
}

.benefitsImageCopy p {
    font-size: 16px;
    color: #132140;
    line-height: 1.2;
    margin: 0;
}

.benefits .line7wrapper {
    height: 80px;
    position: relative;
}

.benefits .line7wrapper .line7 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}


/**/

.mostActive {
    background: #0076a1 /*url(../_images/investmentBg.png?v=0.1) no-repeat center center*/;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.mostActive .bg {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    position: absolute;
    left: 0;
    top: 0;
}
.mostActive .line1wrapper {
    height: 80px;
    position: relative;
}

.mostActive .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #FFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.mostActive .line2wrapper {
    height: 80px;
    position: relative;
}

.mostActive .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #FFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.mostActiveCopy {
    max-width: 1030px;
    margin: 30px auto 44px;
    position: relative;
}

.mostActiveCopy .mostActiveCopyLeft {
    position: absolute;
    left: -1000px;
    top: 0;
    font-size: 217px;
    color: #FFF;
    line-height: 1;
    opacity: 0;
}

.mostActiveCopy .mostActiveCopyLeft sup {
    font-size: 50%;
    top: -0.75em;
}

.mostActiveCopy .mostActiveCopyRight {
 
    text-align: center;
}

.mostActiveCopy .mostActiveCopyRight p {
    margin: 0 0 25px 0;
   
    position: relative;
    right: -1000px;
    opacity: 0;
}

.mostActiveCopy .mostActiveCopyRight p sup {
    font-size: 14px;
    font-weight: normal;
    top: -1.5em;
}

.mostActiveCopyRightLogo {
    opacity: 0;
    top: 300px;
    position: relative;
}
.mostActiveCopyRightLogo img {
    display: inline-block;
    width: 224px;
    height: auto;
    vertical-align: top;
}

/**/


.investment {
    background: #FFF;
    text-align: center;
    overflow: hidden;
    position: relative;
}
.investment .content {
    max-width: 1300px;
}
.investment .line1wrapper {
    height: 65px;
    position: relative;
}

.investment .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.investmentHeading {
    padding: 44px 0 34px;
}

.investmentHeading h2 {
    font-size: 34px;
    line-height: 1;
    color: #132140;
    margin: 0 0 20px;
    padding: 0;
    opacity: 0;
    position: relative;
    top: 300px;
}


.investment .line2wrapper {
    height: 73px;
    position: relative;
}

.investment .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.investment .lineBox {
    position: relative;
    margin: 0;
}
.investment .lineBox .lineBoxTop {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.investment .lineBox .lineBoxLeft {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
.investment .lineBox .lineBoxRight {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    right: 0;
    left: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.investment .lineBox .lineBoxBottomLeft {
    top: inherit;
    bottom: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
.investment .lineBox .lineBoxBottomRight {
    top: inherit;
    bottom: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    right: 0;
    left: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.investment .line3wrapper {
    height: 155px;
    position: relative;
}

.investment .line3wrapper .line3 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}


.investmentListSec {
    padding: 20px 10px;
    overflow: hidden;
}

.investmentList {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    font-size: 0;
    line-height: 0;
    opacity: 0;
    position: relative;
    top: 300px;
}
.investmentList .investmentItem {
    display: inline-block;
    width: 25%;
    padding: 50px 15px;
    font-size: 12px;
    line-height: 1.2;
    box-sizing: border-box;
    vertical-align: top;
    
}
.investmentList .investmentItem h3 {
    margin: 0 0 12px;
    padding: 0;
    color: #132140;
    font-size: 22px;
}
.investmentList .investmentItem p {
    margin: 0;
    padding: 0;
    color: #132140;
    font-size: 15px;
    font-weight: 300;
}

/**/

.platforms {
    text-align: center;
    overflow: hidden;
}
.platforms .content {
    max-width: 1100px;
}
.platforms .line1wrapper {
    height: 155px;
    position: relative;
}

.platforms .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.platformsHeading {
    padding: 34px 0;
}

.platformsHeading h2 {
    font-size: 34px;
    line-height: 1;
    color: #132140;
    margin: 0 0 20px;
    padding: 0;
    opacity: 0;
    position: relative;
    top: 300px;
}

.platformsHeading p {
    font-size: 15px;
    line-height: 1.2;
    color: #132140;
    margin: 0 auto;
    padding: 0;
    opacity: 0;
    position: relative;
    top: 300px;
    max-width: 60%;
}


.platforms .line2wrapper {
    height: 60px;
    position: relative;
}

.platforms .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.platforms .line10wrapper {
    height: 60px;
    position: relative;
}

.platforms .line10wrapper .line10 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.platforms .line3wrapper {
    height: 1px;
    position: relative;
    margin-top: -1px;
}

.platforms .line3wrapper .line3 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: inherit;
    right: 50%;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.platformsLogoSec {
    position: relative;
}

.platformsLogoSec .line4 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
.platformsLogoSec .line5wrapper {
    position: absolute;
    width: 65px;
    top: 92px;
}
.platformsLogoSec .line5 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

ul.platformsLogoList {
    margin: 0;
    padding: 30px 65px;
    list-style: none;
    text-align: center;
    font-size: 0;
    line-height: 0;
    position: relative;
	top:300px;
	opacity:0;
}
ul.platformsLogoList.platformsLogoList01 {
    padding-bottom: 0;
}
ul.platformsLogoList li.platformsLogoItem {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 20%;
    position: relative;
    /* top: 300px; */
    padding: 0 10px;
    box-sizing: border-box;
    /* opacity: 0; */
}
.platformsLogoSec .line6wrapper {
    position: absolute;
    width: 65px;
    top: 74%;
    right: 0;
}

.platformsLogoSec .line6 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
.platformsLogoSec .line7 {
    top: 74%;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: inherit;
    right: 0;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.platforms .line8wrapper {
    position: relative;
}

.platforms .line8wrapper .line8 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: inherit;
    right: 0;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.platforms .line9wrapper {
    height: 80px;
    position: relative;
}

.platforms .line9wrapper .line9 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
/**/

/**/

.exits {
    text-align: center;
    overflow: hidden;
}
.exits .content {
    max-width: 1100px;
}
.exits .line1wrapper {
    height: 93px;
    position: relative;
}

.exits .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.exitsHeading {
    padding: 44px 0 34px;
}

.exitsHeading h2 {
    font-size: 34px;
    line-height: 1;
    color: #132140;
    margin: 0 0 20px;
    padding: 0;
    opacity: 0;
    position: relative;
    top: 300px;
}


.exits .line2wrapper {
    height: 70px;
    position: relative;
}

.exits .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.exits .line3wrapper {
    height: 1px;
    position: relative;
    margin-top: -1px;
}

.exits .line3wrapper .line3 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: inherit;
    right: 50%;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.exitsLogoSec {
    position: relative;
}

.exitsLogoSec .line4 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
.exitsLogoSec .line5wrapper {
    position: absolute;
    width: 65px;
    top: 50%;
}
.exitsLogoSec .line5 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

ul.exitsLogoList {
    margin: 0;
    padding: 30px 65px;
    list-style: none;
    text-align: center;
    font-size: 0;
    line-height: 0;
    position: relative;
	top:300px;
	opacity:0;
} 
ul.exitsLogoList li.exitsLogoItem {
    display: inline-block;
    text-align: center;
    width: 33.33%;
    position: relative;
    /* top: 300px; */
    padding: 0 10px;
    box-sizing: border-box;
    /* opacity: 0; */
}
.exitsLogoSec .line6wrapper {
    position: absolute;
    width: 65px;
    top: 50%;
    right: 0;
}

.exitsLogoSec .line6 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
.exitsLogoSec .line7 {
    top: 50%;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: inherit;
    right: 0;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.exits .line8wrapper {
    position: relative;
}

.exits .line8wrapper .line8 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: inherit;
    right: 0;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.exits .line9wrapper {
    height: 185px;
    position: relative;
}

.exits .line9wrapper .line9 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
/**/

/**/

.mergers {
    text-align: center;
    overflow: hidden;
}
.mergers .content {
    max-width: 1100px;
}
.mergers .line1wrapper {
    height: 80px;
    position: relative;
}

.mergers .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.mergersHeading {
    padding: 40px 0 17px;
}

.mergersHeading h2 {
    font-size: 34px;
    line-height: 1;
    color: #132140;
    margin: 0 0 20px;
    padding: 0;
    opacity: 0;
    position: relative;
    top: 300px;
}

.mergers .line2wrapper {
    height: 73px;
    position: relative;
}
.mergers .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}


.mergers .lineBox {
    position: relative;
    margin: 0;
}
.mergers .lineBox .lineBoxTop {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.mergers .lineBox .lineBoxLeft {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
.mergers .lineBox .lineBoxRight {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    right: 0;
    left: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.mergers .lineBox .lineBoxBottomLeft {
    top: inherit;
    bottom: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
.mergers .lineBox .lineBoxBottomRight {
    top: inherit;
    bottom: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    right: 0;
    left: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.mergers .line3wrapper {
    height: 73px;
    position: relative;
}

.mergers .line3wrapper .line3 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.mergersLogoSec {
    overflow: hidden;
}

ul.mergersLogoList {
    margin: 0;
    padding: 30px 65px;
    list-style: none;
    text-align: center;
    font-size: 0;
    line-height: 0;
    position: relative;
    opacity: 0;
    top: 300px;
}
ul.mergersLogoList.mergersLogoList01 {
    padding-bottom: 0;
}
ul.mergersLogoList li.mergersLogoItem {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 20%;
    box-sizing: border-box;
    padding: 0 20px;
}
ul.mergersLogoList.mergersLogoList04 li.mergersLogoItem {
    /*width: 25%;*/
}

.mergers .line3wrapper {
    height: 93px;
    position: relative;
}
.mergers .line3wrapper .line3 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

/**/
/**/

.transaction {
    text-align: center;
    position: relative;
    overflow: hidden;
    background: #132140;
}

.transaction .line1wrapper {
    height: 100px;
    position: relative;
}

.transaction .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #FFFFFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.transaction .line2wrapper {
    height: 100px;
    position: relative;
}

.transaction .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #FFFFFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.transactionCopy p {
    margin: 34px 0 16px;
    font-size: 24px;
    line-height: 1.5;
    color: #FFF;
    font-weight: 300;
    position: relative;
    top: 300px;
    opacity: 0;
}
.transactionCopy h2 {
    margin:  0 0 14px;
    font-size: 72px;
    line-height: 1.5;
    color: #FFF;
    position: relative;
    opacity: 0;
}
.transactionCopy h3 {
    margin:  0 0 33px;
    font-size: 24px;
    line-height: 1.5;
    color: #FFF;
    position: relative;
    top: 300px;
    opacity: 0;
}
/**/
.performing {
    background:#0076a1 /*url(../_images/performingBG.png) no-repeat center bottom*/;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.performing .bg {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center bottom;
    position: absolute;
    left: 0;
    top: 0;
}
.performing .line1wrapper {
    height: 82px;
    position: relative;
}

.performing .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #FFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.performing .line2wrapper {
    height: 102px;
    position: relative;
}

.performing .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #FFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.performingCopy {
    max-width: 1080px;
    margin: 30px auto 0px;
    position: relative;
}

.performingCopy .performingCopyLeft {
    position: absolute;
    left: -1000px;
    top: 0;
    font-size: 217px;
    color: #FFF;
    line-height: 1;
    opacity: 0;
}

.performingCopy .performingCopyLeft sup {
    font-size: 50%;
    top: -0.75em;
}

.performingCopy .performingCopyRight {
   
    text-align: center;
}
.hdr {font-size: 3em;
    line-height: 1; font-weight:700 !important; margin-bottom:15px;}
	.hdr span {color:#fff;}
	
@media(max-width:700px){

		.hdr span {display:block; margin-top:10px;}

}
	
.award {font-size: 1.5em;
    line-height: 1; font-weight:700; margin-bottom:35px;}
	
.dow {color:#fff; font-size: 1.5em; font-weight:700; display:block; margin-bottom:34px;}
	
	@media(max-width:880px){
	
		.performingCopy .performingCopyRight .award span {display:block; width:0px; height:0px; overflow:auto; margin-top:10px;}
	
	
	}
	
.performingCopy .performingCopyRight p {
    margin: 0 0 8px 0;
    font-size: 36px;
    line-height: 1.5;
    color: #FFF;
    font-weight: 300;
    position: relative;
    right: -1000px;
    opacity: 0;
}

.performingCopyRightLogo {
    opacity: 0;
    top: 300px;
    position: relative;
}

/**/
.current {
    position: relative;
    overflow: hidden;
    background: #FFF /*url(../_images/currentBg.png) repeat-x center bottom*/;
}
.current .bg {
    width: 100%;
    height: 100%;
    background-repeat: repeat-x;
    background-attachment: fixed;
    background-position: center center;
    position: absolute;
    left: 0;
    top: 0;
}
.current .content {
    max-width: 800px;
}
.current .line1wrapper {
    height: 95px;
    position: relative;
}

.current .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}


.current .line2wrapper {
    height: 60px;
    position: relative;
}

.current .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.current .line3wrapper {
    height: 1px;
    position: relative;
    margin-top: -1px;
}

.current .line3wrapper .line3 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: inherit;
    right: 50%;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.currentCopySec {
position: relative;
    padding: 145px 102px 70px 73px;
}
.currentCopy {
    position: relative;
}
.currentCopy p {
    margin: 0;
    font-weight: bold;
    font-size: 32px;
    line-height: 1.4;
    color: #132140;
    position: relative;
    left: 500px;
    opacity: 0;
}
.currentCopy p span {
    color: #0076a1;
}
.currentCopySec .line4 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
.currentCopySec .line5wrapper {
    position: absolute;
    width: 50px;
    top: 167px;
    left: 0;
}
.currentCopySec .line5 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}


.currentCopySec .line6wrapper {
position: absolute;
    width: 170px;
    bottom: 22px;
    right: -102px;
}

.currentCopySec .line6 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: 0;
    right: inherit;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}


.currentCopySec .line7wrapper {
    position: absolute;
    width: 2px;
    bottom: -71px;
    right: -102px;
    height: 93px;
}
.currentCopySec .line7 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: inherit;
    right: 0;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.current .line8wrapper {
    position: relative;
}

.current .line8wrapper .line8 {
    top: 0;
    width: 0;
    background-color: #132140;
    height: 1px;
    left: inherit;
    right: 0;
    margin: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.current .line9wrapper {
    height: 163px;
    position: relative;
}

.current .line9wrapper .line9 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}
/**/

.over {
    text-align: center;
    position: relative;
    overflow: hidden;
    background: #132140;
}

.over .line1wrapper {
    height: 85px;
    position: relative;
}

.over .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #FFFFFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.over .line2wrapper {
    height: 85px;
    position: relative;
}

.over .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #FFFFFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.overCopy p {
    margin: 42px 0 10px;
    font-size: 24px;
    line-height: 1.5;
    color: #FFF;
    font-weight: 300;
    position: relative;
    top: 300px;
    opacity: 0;
}
.overCopy h2 {
    margin:  0 0 10px;
    font-size: 72px;
    line-height: 1.5;
    color: #FFF;
    position: relative;
    opacity: 0;
}
.overCopy h3 {
    margin:  0 0 58px;
    font-size: 24px;
    line-height: 1.5;
    color: #FFF;
    position: relative;
    top: 300px;
    opacity: 0;
}

/**/

.deal {
    text-align: center;
    position: relative;
    overflow: hidden;
    background: #0076a1 /*url(../_images/dealBg.png) no-repeat center center*/;
}
.deal .bg {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    position: absolute;
    left: 0;
    top: 0;
}
.deal .line1wrapper {
    height: 105px;
    position: relative;
}

.deal .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #FFFFFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.deal .line2wrapper {
    height: 155px;
    position: relative;
}

.deal .line2wrapper .line2 {
    top: 0;
    width: 1px;
    background-color: #FFFFFF;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.dealCopy h2 {
    margin: 25px 0 5px;
    font-size: 150px;
    line-height: 1;
    color: #FFF;
    position: relative;
    opacity: 0;
}
.dealCopy h3 {
    margin:  0 0 10px;
    font-size: 74px;
    line-height: 1.5;
    color: #FFF;
    position: relative;
    opacity: 0;
    top: 300px;
    text-transform: uppercase;
}
.dealCopy h4 {
    margin:0 0 33px;
    font-size: 24px;
    line-height: 1.5;
    color: #FFF;
    position: relative;
    top: 300px;
    opacity: 0;
}
/**/

.final {
    text-align: center;
    position: relative;
    overflow: hidden;
    /*background: url(../_images/finalBg.jpg) no-repeat center top;
    background-size: cover;*/
}
.final .bg {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center bottom;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
}


.final .line1wrapper {
    height: 128px;
    position: relative;
}

.final .line1wrapper .line1 {
    top: 0;
    width: 1px;
    background-color: #132140;
    height: 0;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    z-index: 99;
}

.endPoint {
    position: absolute;
    top: 128px;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    z-index: 99;
}

.finalCopy {
    padding: 210px 0;
}
.finalVistaLogo {
    position: relative;
    opacity: 0;
    display: inline-block;
    vertical-align: top;
}
/**/

.centered {
    margin: auto;
    display: block
}

.left {
    float: left
}

.right {
    float: right
}

.clear {
    clear: both
}

.content {
    max-width: 1200px;
    position: relative
}

/**/
.footerCopy {
    padding: 67px 0;
    overflow: hidden;
}
.footerCopy .content {
    max-width: 1600px;
}
.footerCopy p {
    position: relative;
    top: 300px;
    opacity: 0;
    margin: 0;
    padding: 0;
    font-weight: normal;
    color: #808080;
    font-size: 12px;
    line-height: 2;
}
.footerCopy hr {
    position: relative;
    top: 300px;
    opacity: 0;
    max-width: 80%;
    margin: 1em auto 2em auto;;
}
/**/



@media (max-width: 1200px) {
    .mapDotsWapper {
        display: none;
    }
}

@media (max-width: 1100px) {
    .hero .class-e {
        font-size: 56px;
    } 
    .hero .class-a {
        font-size: 40px;
    }
    .dealCopy h2 {
        font-size: 120px;
    }
    .dealCopy h3 {
        font-size: 54px;
    }
    
}

@media (max-width: 1023px) {

    .pclSec.countDetail {
    float: left;
    width: 28%;
}
    
    .pcrSec.countDetail {
    float: right;
    width: 28%;
}
    .pccSec.countDetail {
    float: left;
    width: 44%;
    margin: 0;
}
    .countDetail .Count, .pccSec.countDetail .Count {
        font-size: 30px;
    }
    .countDetail .Count sup {
     top: -1.1em;
}
    .countDetail .countLabel, .pccSec.countDetail .countLabel {
        font-size: 14px;
        margin: 7px 0 0;
    }
    .portfolio .line3wrapper {
        width: 72%;
    }
    .portfolio .line6wrapper {
        height: 145px;
    }
    
    .benefitsImageCopy {
        padding: 0 45px;
    }
    .benefitsImageCopy h2 {
        font-size: 38px;
    }
    .benefitsImageCopy p {
    font-size: 13px;
}
    
     .benefits .line3wrapper {
        display: none;
    }
    .benefitsImageBox {
        float: none;
        width: 100%;
    }
    .benefitsImageBox.benefitsImage02 {
        margin: 30px 0;
    }
    
    .benefitsImageCopy h2 {
        font-size: 50px;
    }
    
    /**/
    .investmentList .investmentItem {
        width: 50%;
    }
    
    .overCopy h2 {
        font-size: 60px;
    }
    .dealCopy h3 {
    font-size: 42px;
}
    
    
    
}

@media (max-width: 767px) {
    .hero .v-background {
    display: block !important;
}
    .heroLine {
 
    bottom: -50px;
 
 
}
    .portfolio .line1wrapper {
    height: 60px;
}
    .portfolio .line6wrapper {
    height: 60px;
}
    .portfolioHeading h2 {
        font-size: 26px;
    }
    .portfolio .line3wrapper {
        display: none;
    }
    .pclSec.countDetail {
    float: none;
    width: 100%;
    margin: 20px 0 25px;
}
    .pccSec.countDetail {
  float: none;
    width: 100%;
    margin: 0 0 25px;
}
    .pcrSec.countDetail {
        float: none;
        width: 100%;
    }
    .countDetail .countLabel, .pccSec.countDetail .countLabel {
        top: 0 !important;
    }
    
    
    /**/
    .benefitsHeading h2 {
        font-size: 26px;
    }
   
    
    /**/
    .mostActive .line1wrapper {
    height: 60px;
 
}
    .mostActiveCopy .mostActiveCopyLeft {
        position: relative;
        font-size: 150px;
    }
    
    .mostActiveCopy .mostActiveCopyRight {
    margin: 0;
    padding: 0;
    text-align: center;
}
    .mostActiveCopy .mostActiveCopyRight p {
        font-size: 26px;
    }
    .mostActive .line2wrapper {
    height: 60px;
}
    /**/
    
    .investment .line1wrapper {
        height: 60px;
    }
    .investmentHeading {
    padding: 20px 0 0;
}
    .investmentHeading h2 {
        font-size: 26px;
    }
    .investmentList .investmentItem h3 {
        font-size: 18px;
    }
    .investment .line3wrapper {
    height: 30px;
    position: relative;
}
    
 
    .investmentList .investmentItem {
    width: 100%;
    padding: 25px 10px;
}
    
    /**/
    .platforms .line1wrapper {
        height: 60px;
    }
    .platformsHeading {
    padding: 20px 0;
}
    .platformsHeading h2 {
        font-size: 26px;
    }
    .platformsHeading p {
        max-width: 100%;
    }
    
    ul.platformsLogoList {
        padding: 0 30px;
    }
    ul.platformsLogoList li.platformsLogoItem {
        display: block;
        width: 100%;
        padding: 10px;
    }
    
    .platformsLogoSec .line5wrapper {
        width: 30px;
        top: 60px;
    }
    .platformsLogoSec .line4 {
        max-height: 61px;
    }
    
    .platformsLogoSec .line6wrapper {
    width: 30px;
    top: inherit;
    bottom: 42px;
}
    .platforms .line9wrapper {
    height: 60px;
 
}
    
    
    .platformsLogoSec .line7 {
        max-height: 42px;
    top: inherit;
    bottom: 0;
    }
    
    /**/
    .exits .line1wrapper {
        height: 60px;
    }
    .exitsHeading {
    padding: 20px 0 0;
}
    .exitsHeading h2 {
        font-size: 26px;
    }
    
     ul.exitsLogoList {
        padding: 20px 30px;
    }
   ul.exitsLogoList li.exitsLogoItem {
        width: 100%;
    }
    .exitsLogoSec .line5wrapper {
 
    width: 30px;
 
}
    .exitsLogoSec .line6wrapper {
        width: 30px;
    }
    .exits .line9wrapper {
    height: 60px;
 
}
    
    /**/
    .mergers .line1wrapper {
    height: 60px;
}
    .mergersHeading {
    padding: 20px 0 0;
}
    .mergersHeading h2 {
        font-size: 26px;
    }
    .mergers .line2wrapper {
        height: 60px;
    }
    ul.mergersLogoList {
        padding: 0;
    }
    ul.mergersLogoList.mergersLogoList01 {
        padding-top: 20px;
    }
    ul.mergersLogoList li.mergersLogoItem, ul.mergersLogoList.mergersLogoList04 li.mergersLogoItem {
        display: block;
        width: 100%;
        padding: 0 15px;
    }
    .mergers .line3wrapper {
        height: 60px;
 
}
    /**/
    
    .transaction .line1wrapper {
    height: 60px;

}
    .transactionCopy p {
        font-size: 18px;
    }
    .transactionCopy h2 {
        font-size: 29px;
    }
    .transactionCopy h3 {
        font-size: 16px;
    }
    .transaction .line2wrapper {
        height: 60px;
    }
    /**/
    .performing .line1wrapper {
        height: 60px;
    }
    
    .performingCopy .performingCopyLeft {
    position: relative;
    font-size: 150px;
}
    
    .performingCopy .performingCopyRight{
    margin: 0;
    padding: 0;
    text-align: center;
}
    .performingCopy .performingCopyRight p {
        font-size: 26px;
    }
    .performing .line2wrapper {
    height: 60px;
}
    
    /**/
    .current .line1wrapper {
    height: 60px;
    }
    .currentCopySec {
        padding: 30px;
    }
    .currentCopy p {
        font-size: 23px;
    }
    .currentCopySec .line5wrapper {
        width: 20px;
        top: 45px;
    }
    .currentCopySec .line4 {
        max-height: 45px;
    }
    .currentCopySec .line6wrapper {
    position: absolute;
    width: 20px;
    bottom: 15px;
    right: -30px;
}
.currentCopySec .line7wrapper {
    position: absolute;
    width: 2px;
    bottom: -31px;
    right: -30px;
    height: 45px;
}
    .current .line9wrapper {
    height: 60px;
 
}
    /**/
    .over .line1wrapper {
    height: 60px;

}
    .overCopy p {
        font-size: 18px;
    }
    .overCopy h2 {
        font-size: 26px;
    }
    .overCopy h3 {
        font-size: 16px;
    }
    .over .line2wrapper {
        height: 60px;
    }
    /**/
    .deal .bg {
        background-size: contain;
    }
    .deal .line1wrapper {
        height: 60px;
        
}
    .dealCopy h2 {
    font-size: 80px;
        margin: 20px 0;
}
    .dealCopy h3 {
    font-size: 28px;
}
    .dealCopy h4 {
        margin: 0 0 20px;
            font-size: 18px;
    }
    .deal .line2wrapper {
    height: 60px;
}
    
    
    /**/
    .hero .class-a {
    font-size: 34px;
}
    /**/
    
    .aboutCopy h2 {
    font-size: 26px;
}
    .aboutCopy p {
        font-size: 15px;
    }
    
    /**/
    .footerCopy {
    padding: 30px 0;

}
    
}

@media (max-width: 359px) { 
.benefitsImageBox.benefitsImage02 {
        margin: 5px 0;
    }
    .benefitsImageBox {
        padding: 0;
}
}

.hero .content {
    max-width: 1600px;
}
